dialog.header=Ce site utilise des cookies
dialog.content=Alternate utilise des cookies pour personnaliser le contenu et les publicités, pour offrir des fonctionnalités de médias sociaux et pour analyser le trafic de notre site Web. Les informations anonymes issues de ces cookies sont partagées avec nos partenaires de médias sociaux, de publicité et d'analyse.<br/><br/>
dialog.cookiemore=Plus d'informations sur l'utilisation des cookies sur alternate.be peuvent être trouvées sur <a href%3D"{cookies-link}">cette page</a>.<br /><br />Cliquez sur "OK" ci-dessous pour accepter l'utilisation des cookies ou cliquez sur "Modifier les paramètres" pour modifier l'utilisation des cookies.
dialog.toprivacy=Plus d'informations sur l'utilisation des cookies sur alternate.be peuvent être trouvées sur <a href%3D"{cookies-link}">cette page</a>.<br /><br />
dialog.giveok=Sélectionnez ci-dessous les cookies qui peuvent être utilisés et confirmez votre sélection en cliquant sur le bouton "Confirmer la sélection".
dialog.totypedescription=Plus d'informations
dialog.submit=Confirmer la sélection
dialog.submitall=Tout autoriser
dialog.totype=Modifier les paramètres
types.name.required=Nécessaire
types.name.preferences=Préférences
types.name.statistics=Statistiques
types.name.marketing=Marketing
types.headline=Plus d'informations
types.title.required=Ces cookies sont nécessaires au fonctionnement de base du site Web (tels que la navigation et l'accès aux pages sécurisées). Le site Web ne peut pas fonctionner sans ces cookies, ils ne peuvent donc pas être désactivés.
types.title.preferences=Les cookies de préférence mémorisent des informations qui augmentent la convivialité de notre site Web (telles que votre langue ou votre région préférées).
types.title.statistics=Les cookies de statistiques collectent et rapportent des informations anonymes qui nous aident à améliorer notre site Web.
types.title.marketing=Les cookies de marketing sont utilisés pour afficher des offres personnalisées
types.subcontent=Vous trouverez de plus amples informations sur le traitement de vos données sur notre <a href%3D"{privacy-link}">déclaration de confidentialité</a>.
media.consent.accept-provider-1=Vous reconnaissez l'utilisation des cookies de la page
media.consent.accept-provider-2=si vous souhaitez voir le contenu.
media.consent.accept-contains=L'utilisation peut inclure l'analyse, la personnalisation et la publicité.
media.consent.more=Plus d'informations
media.consent.ok=OK
provider.youtube.name=Youtube
provider.youtube.privacy-link=https://policies.google.com/privacy?hl=fr&gl=be
provider.flixmedia.name=Flixmedia
provider.flixmedia.privacy-link=https://flixmedia.eu/privacy-notice
provider.bequiet.name=be Quiet!
provider.bequiet.privacy-link=https://www.bequiet.com/fr/cookie-policy
provider.cliplister.name=Cliplister
provider.cliplister.privacy-link=https://www.cliplister.com/privacy
provider.google.name=Google
provider.google.privacy-link=https://policies.google.com/privacy?hl=fr&gl=be